- name: Average Days Sales Outstanding (DSO)
  base_path: "/handbook/finance/corporate-finance-performance-indicators/"
  definition: DSO=(Total Ending AR / Total Credit Sales (billing - defined as what has actually billed in the period by month based on the "accounting period" in Zuora.) x Number of Days in the Period
  target: the median DSO for SAAS companies is 76 days. Our target at GitLab is 45
    days.
  org: Finance Team
  is_key: true
  health:
    level: 0
    reasons:
    - tbd
  sisense_data:
    chart: 6880901
    dashboard: 483606
    embed: v2
    border: false
- name: Rule of 40
  base_path: "/handbook/finance/corporate-finance-performance-indicators/"
  definition: <a href="https://about.gitlab.com/handbook/finance/financial-planning-and-analysis/hypergrowth-rule/#rule-of-40">The rule of 40 in SaaS</a> is a financial framework that balances revenue growth versus free cash flow margins.
  target: GitLab's target is to be at or above 40. 
  org: Corporate Finance
  public: false
  is_key: true
  health:
    level: 0
    reasons:
    - tbd
- name: Gross margin
  base_path: "/handbook/finance/corporate-finance-performance-indicators/"
  definition: Gross margin is defined as total revenue less cost of revenues as defined
    by GAAP and reported in the Company's financial statements.
  target: Our long term gross margin target is 85% but is dependent on the revenue
    mix between products - self managed and gitlab.com and professional services.
  org: Corporate Finance
  public: false
  is_key: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
  - https://app.periscopedata.com/app/gitlab/483606/Finance-KPIs?widget=6282089&udv=0
- name: Runway
  base_path: "/handbook/finance/corporate-finance-performance-indicators/"
  definition: Runway is defined as the number of months based on cash balance plus
    available credit divided by average cash burn. The analysis can be found on the
    Finance Dashboard. Cash data is sourced from Netsuite.
  target: Our target is that this metric is always greater than 12 months.
  org: Corporate Finance
  public: false
  is_key: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
  - https://app.periscopedata.com/app/gitlab/483606/Finance-KPIs?widget=6880820&udv=0
- name: ARR by Annual Cohort
  base_path: "/handbook/finance/corporate-finance-performance-indicators/"
  definition: ARR can be sliced many different ways for analysis. In the ARR by Cohort
    analyses, we look at ARR by the Fiscal Year Cohort. That analysis can be found
    on the Finance Dashboard. The data for ARR by Annual Cohort is sourced from SFDC
    and Zuora.
  org: Corporate Finance
  public: false
  is_key: true
  health:
    level: 0
    reasons:
    - tbd
  urls:
  - https://app.periscopedata.com/app/gitlab/483606/Finance-KPIs?widget=6256724&udv=0
- name: Accounts Receivable Aging Greater Than 90 Days
  base_path: /handbook/finance/corporate-finance-performance-indicators/
  definition: Accounts Receivable Aging Greater Than 90 Days is tracked in two ways. It is tracked as the number of invoices with an Accounts Receivable balance that is greater 90 days. It is also tracked as the Accounts Receivable balance in dollars for those invoices that are greater than 90 days.
  target: The cap is 2% of Accounts Receivable.
  org: Finance Team
  public: false
  is_key: true
  health:
    level: 0
    reasons:
      - tbd
  urls:
  - https://app.periscopedata.com/app/gitlab/483606/Finance-KPIs?widget=9543220&udv=759581
